### Function

# Qmi MessageNasIncrementalNetworkScanInput new

since: 1.38

#### Declaration [src]

    QmiMessageNasIncrementalNetworkScanInput*
    qmi_message_nas_incremental_network_scan_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageNasIncrementalNetworkScanInput`.

Available since: 1.38

#### Return value

Type: `QmiMessageNasIncrementalNetworkScanInput`

The newly created `QmiMessageNasIncrementalNetworkScanInput`. The returned value should be freed with qmi_message_nas_incremental_network_scan_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.